Bug 1126249 - Component Description of mozc in bugzilla should be self-contained, and shouldn't rely on other trademarked product name
Summary: Component Description of mozc in bugzilla should be self-contained, and shoul...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: mozc
Version: 22
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 00:20 UTC by Yohei Yukawa
Modified: 2016-07-19 11:59 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-19 11:59:34 UTC


Attachments (Terms of Use)
Component Description says Mozc is "Opensourced Google Japanese Input" (80.01 KB, image/png)
2014-08-04 00:20 UTC, Yohei Yukawa
no flags Details

Description Yohei Yukawa 2014-08-04 00:20:36 UTC
Created attachment 923718 [details]
Component Description says Mozc is "Opensourced Google Japanese Input"

Description of problem:
When you select Mozc in bugzilla.redhat.com, the Component Description says it is "Opensourced Google Japanese Input".  However, OSS Mozc and Google Japanese Input are different products.  IANAL, but I feel the description of OSS Mozc should be self-contained, and shouldn't rely on other trademarked product name.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to https://bugzilla.redhat.com/enter_bug.cgi?product=Fedora
2. Type 'Mozc' in Component section

Actual results:
Component Description says it is "Opensourced Google Japanese Input". See the attached screenshot.

Expected results:
Component Description should be carefully chosen here because OSS Mozc and Google Japanese Input are different products.  One idea is using the same description of mozc.spec. What do you think?

Additional info:
Current description of mozc.spec looks a bit obsolete because now Android is also supported in OSS Mozc.  It would be nice if the description of mozc.spec is also updated.

http://pkgs.fedoraproject.org/cgit/mozc.git/tree/mozc.spec?id=6be8b756d032692f885faa15f3638a653e56d488#n67

Comment 1 Yohei Yukawa 2014-08-04 01:01:40 UTC
Again, I am not a lawyer and this is not legal advice and this is my personal impression.  Please consult with your legal advisor if you have any legal questions.

Regards.

Comment 2 Jaroslav Reznik 2015-03-03 16:10:42 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 3 Fedora End Of Life 2016-07-19 11:59:34 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.